Subject: cyrus IMAP

From: Stefan Vacek <[email-masked]>
Date: Wed, 3 Nov 1999 12:37:14 +0100 (CET)

Hi 

I have a problem with pine (4.10) using our imap server. We are using
cyrus (1.5.19) as imap-server. The mailboxes already exist. Now, when
I try to add my IMAP-inbox via pine using the add command in the folder
list menu, I'm typing all the stuff like server, inbox, etc. and then I'm
asked for my passwd, [Busy ] appears and nothing happens. But when I edit
my .pinerc manually, everything is fine. 
Is this a bug in pine or in cyrus? 
Using mutt or netscape for imap acces causes no problems.

		Stefan Vacek **** [email-masked]

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------